<app-navigation-bar></app-navigation-bar>
<div class="container">
  <div class="rooms-list-container">
    <button class="btn-back" (click)="backClicked()"><</button>
    <h2 class="h2-rooms">Sale</h2>
    <app-rooms-list [rooms]="rooms"></app-rooms-list>
  </div>
  <div class="form-container">
    <h2 class="h2-form">Nowa sala zajęciowa</h2>
    <app-rooms-form></app-rooms-form>
  </div>
</div>
